@charset "utf-8";

.k_btn_01 {background:#000032!important; color:#fff!important; border-color:#000032!important;}
.k_btn_01:hover {back}
#k_w_bo .k_w_table {border-top: 1px solid #ccc!important;}
.k_btn_00:hover { border-color:#ccc !important;}
.required {background:none !important;}
#bo_list.k_bo_list .bo_list_head ul li span.s-name {width:57%;}
#bo_list.k_bo_list .bo_list ul li span.s-name {width:57%;}
.bo_list ul li:hover .bo_tit a {color:#222!important;}
#bo_list.k_bo_list .bo_list ul li span.s-view {width:9%;}
.bo_tit {padding-left:25px;}
#bo_cate li{padding:10px;}
#bo_cate #bo_cate_on {background:#000032!important; border-bottom-color:#000032!important; box-shadow:none !important;}
#bo_cate a {font-size:17px;}
.k_btn_00:hover {background:none;}
#k_w_bo .k_w_table tr td:nth-child(1) {font-size:17px;}
#k_w_bo .k_w_table tr td:nth-child(2) {font-size:17px;}
#k_w_bo .k_w_table tr td:nth-child(2) select {width:100%;}
/* #bo_list.k_bo_list .bo_list_head ul li span {width:6% !important;} */
#bo_list.k_bo_list .bo_list_head ul li span.s-number {width:15% !important;}
#bo_list.k_bo_list .bo_list_head ul li span {display:block; width:8%;}
.bo_list ul li span.s-check {width:6%;}
#bo_cate {background:#f1f1f1!important; border: 1px solid #edeaea!important;}
#bo_list.k_bo_list .bo_list ul li span {width:8%;}
.inquiry_info ul {display:flex; flex-wrap:wrap;}
.inquiry_info ul li {display:flex; width: 50%; border-bottom: 1px solid #ddd; flex-wrap:wrap;}
.inquiry_info ul li:last-child{width: 100%;}
.inquiry_info ul li h4 {background: #f9f9f9;font-weight: 500; width: 200px; text-align: center; line-height: 60px;font-size: 1.1rem; padding: 0 15px;}
.inquiry_info ul li p {font-weight: 400; width: calc( 100% - 200px ); line-height: 60px; font-size:1.1rem; padding: 0 15px;}
.j_content_wrap {padding-bottom:0; margin:20px 0; }
.j_content_wrap #bo_v_con {margin-bottom:20px; min-height:0;}

@media screen and (max-width: 1080px) {
.inquiry_info ul li {width:100%;}
}


@media screen and (max-width: 980px) {
 #bo_list.k_bo_list .bo_tit {padding-left:70px!important;}
 #bo_list.k_bo_list .bo_list_head ul li span.s-cata {display:none;} 
 #bo_list.k_bo_list .bo_list ul li span.s-cata {display:none;}
 #bo_cate a {font-size:14px;}
#bo_list.k_bo_list .bo_list ul li span.wr_name {display:none;}
#bo_list.k_bo_list .bo_list_head ul li span.wr_name {display:none;}
}

@media screen and (max-width: 760px) {
	 .k_btn_00 {padding: 0 9px;}
	 #k_w_bo .k_w_table tr td:nth-child(2) {padding:11px;}

}
